<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section
      class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10 space-y-12"
    >
      <div class="space-y-7 text-center">
        <p class="text-base/5 font-medium text-slate-900">FAQ SECTION</p>
        <h2 class="md:text-4xl/8 text-3xl/8 font-semibold text-slate-900">
          Frequently asked questions
        </h2>
        <p class="text-lg/5 font-medium text-slate-900">
          Everything you need to know about Spark
        </p>
      </div>
      <div class="flex justify-center">
        <div class="w-[750px] space-y-5">
          <div
            class="bg-white border border-gray-300 p-4 rounded-3xl space-y-5"
          >
            <div class="flex justify-between items-center">
              <p class="text-lg/5 font-medium text-slate-900">Question</p>
              <i
                class="fa-solid fa-caret-down text-sm font-semibold text-slate-900"
              ></i>
            </div>
            <div class="hidden">
              <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Sunt
                enim placeat architecto ducimus excepturi nobis modi voluptas
                aspernatur? Nostrum quis similique id libero nisi voluptatum
                sequi perferendis sunt esse unde.
              </p>
            </div>
          </div>
          <div
            class="bg-white border border-gray-300 p-4 rounded-3xl space-y-5"
          >
            <div class="flex justify-between items-center">
              <p class="text-lg/5 font-medium text-slate-900">Question</p>
              <i
                class="fa-solid fa-caret-down text-sm font-semibold text-slate-900"
              ></i>
            </div>
            <div class="block">
              <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Sunt
                enim placeat architecto ducimus excepturi nobis modi voluptas
                aspernatur? Nostrum quis similique id libero nisi voluptatum
                sequi perferendis sunt esse unde.
              </p>
            </div>
          </div>
          <div
            class="bg-white border border-gray-300 p-4 rounded-3xl space-y-5"
          >
            <div class="flex justify-between items-center">
              <p class="text-lg/5 font-medium text-slate-900">Question</p>
              <i
                class="fa-solid fa-caret-down text-sm font-semibold text-slate-900"
              ></i>
            </div>
            <div class="hidden">
              <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Sunt
                enim placeat architecto ducimus excepturi nobis modi voluptas
                aspernatur? Nostrum quis similique id libero nisi voluptatum
                sequi perferendis sunt esse unde.
              </p>
            </div>
          </div>
          <div
            class="bg-white border border-gray-300 p-4 rounded-3xl space-y-5"
          >
            <div class="flex justify-between items-center">
              <p class="text-lg/5 font-medium text-slate-900">Question</p>
              <i
                class="fa-solid fa-caret-down text-sm font-semibold text-slate-900"
              ></i>
            </div>
            <div class="hidden">
              <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Sunt
                enim placeat architecto ducimus excepturi nobis modi voluptas
                aspernatur? Nostrum quis similique id libero nisi voluptatum
                sequi perferendis sunt esse unde.
              </p>
            </div>
          </div>
          <div
            class="bg-white border border-gray-300 p-4 rounded-3xl space-y-5"
          >
            <div class="flex justify-between items-center">
              <p class="text-lg/5 font-medium text-slate-900">Question</p>
              <i
                class="fa-solid fa-caret-down text-sm font-semibold text-slate-900"
              ></i>
            </div>
            <div class="hidden">
              <p>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Sunt
                enim placeat architecto ducimus excepturi nobis modi voluptas
                aspernatur? Nostrum quis similique id libero nisi voluptatum
                sequi perferendis sunt esse unde.
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <button class="px-10 py-5 mt-10">
      <a href="/src/pages/FAQ/faq2.html" class="px-10 py-5 bg-black text-white"
        >let's gooooooooo</a
      >
    </button>
  </body>
</html>
